html,
body {
    perspective: 1000px;
    position: relative;
    height: 100%;
    overflow: hidden;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    overflow: hidden;
    transform-origin: 0 0;
}

.swiper-container-vertical>.swiper-pagination-bullets {
    z-index: 99;
    right: 1%;
}

.swiper-pagination-bullet {
    width: 50px;
    height: 50px;
    margin: 0 0 1px;
    background: url(../images/page_icon.png) no-repeat center center;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: url(../images/page_icona.png) no-repeat center center;
}

footer {
    display: flex;
    position: absolute;
    z-index: 50;
    left: 100px;
    bottom: 20px;
    font: bold 14px/24px '微软雅黑';
    color: #fff;
}

footer p {
    padding: 0 2px;
}

footer a {
    padding: 0 2px;
    color: #fff;
}

.tel400 {
    position: absolute;
    z-index: 50;
    right: 100px;
    bottom: 20px;
    width: 210px;
    padding: 20px 0 0 36px;
    font: bold 24px/36px '微软雅黑';
    color: #fff;
    letter-spacing: -1px;
    background: url(../images/400.png) no-repeat 0 0;
}

.part-bg {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    transition: 10s;
}

.part-bg img {
    width: 100%;
}

/* 动画 */
.swiper-slide-active .part-bg {
    transform: scale(1.1);
    transition-delay: 1.;
}




/* 导航 */
header {
    background: url(../images/header_bg.png) no-repeat 0 0/100% 0;
    transition: 1s;
}

.logo {
    transition: 0.6s;
}

.logo img {
    transition: 0.6s;
}

header.active {
    background-size: 100% 100%;
}

header.active .head {
    padding: 0;
    background: none;
}

header.active .logo {
    top: 10px;
}

header.active .logo img {
    width: 74px;
    margin-left: 8px;
}

header.active .nav ul li a {
    color: #000;
}


.wrap {
    display: flex;
    position: relative;
    z-index: 6;
    width: 100%;
    height: 100%;
    padding: 80px 0 0;
}



/* 第1部分 */

.part1 {
    position: relative;
    border-bottom: 8px solid #132a88;
}

.part1-line {
    position: absolute;
    z-index: 50;
    left: 3%;
    top: 78px;
}

.banner .swiper-slide img {
    width: 100%;
}

.banner-btn {
    display: flex;
    position: absolute;
    z-index: 55;
    left: 100px;
    bottom: 100px;
    width: 160px;
    justify-content: space-between;
}

.banner-btn div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background: #393638;
    border: 3px solid #fff;
    cursor: pointer;
}

.banner-btn div:hover {
    background: #132a88;
}



/* 第2部分 */

.part2 {
    position: relative;
    border-bottom: 8px solid #132a88;
}

.part2 .wrap {
    align-items: center;
}

.part2-main {
    display: flex;
    width: 1200px;
    margin: 0 auto;
}

.part2-left {
    position: relative;
    width: 390px;
}

.part2-title {
    padding: 0 0 30px;
    font: bold 30px/48px '微软雅黑';
    color: #000;
    opacity: 0;
    transform: translate3d(-50%, 0, 0);
    transition: 1s;
}

.part2-p {
    height: 180px;
    overflow: hidden;
    font: 400 16px/30px '微软雅黑';
    opacity: 0;
    transform: translate3d(-50%, 0, 0);
    transition: 1s;
}

.part2-demand {
    padding: 128px 0 0;
    opacity: 0;
    transform: translate3d(-50%, 0, 0);
    transition: 1s;
}

.part2-more {
    position: absolute;
    right: 0;
    bottom: 20px;
    padding: 0 5px;
    background: #fff;
    border-radius: 35px;
    opacity: 0;
    transform: translate3d(-50%, 0, 0);
    transition: 1s;
}

.part2-more a {
    display: block;
    width: 100px;
    padding: 0 5px 0 8px;
    font: 400 14px/42px '微软雅黑';
    color: #000;
    background: url(../images/part2_plus.png) no-repeat right center;
    transition: 0.6s;
}

.part2-more a:hover {
    transform: rotate(360deg);
}

.part2-center {
    position: relative;
    width: 480px;
    padding: 90px 0 0;

}

.part2-center a {
    display: block;
    position: absolute;
    z-index: 10;
    font: 400 14px/20px '微软雅黑';
    color: #fff;
    text-align: center;
}

.part2-dun {
    position: relative;
    z-index: 5;
    padding: 0 0 0 45px;
    opacity: 0;
    transform: translate3d(0, 50%, 0);
    transition: 1s;
}

.part2-line1 {
    position: absolute;
    z-index: 1;
    left: 64px;
    top: 70px;
    opacity: 0;
    transform: translate3d(50px, -50px, 0);
    transition: 1s;
}

.part2-li1 {
    left: 0;
    top: 90px;
    width: 78px;
    height: 78px;
    padding-top: 45px;
    background: url(../images/part2_li1.png) no-repeat center 0;
    opacity: 0;
    transform: translate3d(50px, -50px, 0);
    transition: 1s;
}

.part2-line2 {
    position: absolute;
    z-index: 1;
    left: 160px;
    top: 75px;
    opacity: 0;
    transform: translate3d(50px, 50px, 0);
    transition: 1s;
}

.part2-li2 {
    left: 96px;
    top: 0;
    width: 93px;
    height: 93px;
    padding-top: 56px;
    background: url(../images/part2_li2.png) no-repeat center 0;
    opacity: 0;
    transform: translate3d(50px, 50px, 0);
    transition: 1s;
}

.part2-line3 {
    position: absolute;
    z-index: 1;
    left: 270px;
    top: 70px;
    opacity: 0;
    transform: translate3d(-50px, 50px, 0);
    transition: 1s;
}

.part2-li3 {
    left: 310px;
    top: 10px;
    width: 78px;
    height: 78px;
    padding-top: 45px;
    background: url(../images/part2_li3.png) no-repeat center 0;
    opacity: 0;
    transform: translate3d(-50px, 50px, 0);
    transition: 1s;
}

.part2-line4 {
    position: absolute;
    z-index: 1;
    left: 360px;
    top: 64px;
    opacity: 0;
    transform: translate3d(-50px, -50px, 0);
    transition: 1s;
}

.part2-li4 {
    right: 0;
    top: 100px;
    width: 78px;
    height: 78px;
    padding-top: 45px;
    background: url(../images/part2_li4.png) no-repeat center 0;
    opacity: 0;
    transform: translate3d(-50px, -50px, 0);
    transition: 1s;
}

.part2-li5 {
    right: 30px;
    top: 370px;
    width: 91px;
    height: 78px;
    padding-top: 43px;
    padding-right: 10px;
    background: url(../images/part2_li5.png) no-repeat center 0;
    opacity: 0;
    transform: translate3d(-50px, 0, 0);
    transition: 1s;
}

.part2-right {
    width: 330px;
}

.part2-right ul {
    padding-left: 35px;
}

.part2-right li {
    position: relative;
    margin-bottom: 50px;
    padding: 10px 0 10px 24px;
    color: #000;
    opacity: 0;
    transform: translate3d(50%, 0, 0);
    transition: 1s;
}

.part2-li-yes {
    position: absolute;
    z-index: -1;
    left: 0;
    bottom: 0;
    /* width: 43px; */
    width: 0;
    height: 41px;
    background: url(../images/part2_yes.png) no-repeat 0 bottom;
    opacity: 0;
    transition: 1s;
}

.part2-right li .ch {
    font: bold 24px/36px '微软雅黑';
}

.part2-right li .en {
    font: bold 12px/18px '微软雅黑';
}

.part2-name {
    margin-top: 10px;
    opacity: 0;
    transform: translate3d(50%, 0, 0);
    transition: 1s;
}

.part2-pao {
    position: absolute;
    z-index: 1;
    right: 10%;
    bottom: 10%;

}

/* 动画 */

.part2.swiper-slide-active .part2-dun {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.2s;
}

.part2.swiper-slide-active .part2-line2 {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.5s;
}

.part2.swiper-slide-active .part2-li2 {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.8s;
}

.part2.swiper-slide-active .part2-line3 {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.5s;
}

.part2.swiper-slide-active .part2-li3 {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.8s;
}

.part2.swiper-slide-active .part2-line1 {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.5s;
}

.part2.swiper-slide-active .part2-li1 {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 3s;
}

.part2.swiper-slide-active .part2-line4 {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.5s;
}

.part2.swiper-slide-active .part2-li4 {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 3s;
}

.part2.swiper-slide-active .part2-li5 {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 3.2s;
}

.part2.swiper-slide-active .part2-title {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.2s;
}

.part2.swiper-slide-active .part2-p {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.2s;
}

.part2.swiper-slide-active .part2-demand {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.5s;
}

.part2.swiper-slide-active .part2-more {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.6s;
}

.part2.swiper-slide-active .part2-right li {
    opacity: 1;
    transform: translate3d(0, 0, 0);

}

.part2.swiper-slide-active .part2-right .part2-li-yes {
    width: 43px;
    opacity: 1;
}

.part2.swiper-slide-active .part2-right li:nth-child(1) {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2s;
}

.part2.swiper-slide-active .part2-right li:nth-child(1) .part2-li-yes {
    transition-delay: 2.5s;
}

.part2.swiper-slide-active .part2-right li:nth-child(2) {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.2s;
}

.part2.swiper-slide-active .part2-right li:nth-child(2) .part2-li-yes {
    transition-delay: 2.7s;
}

.part2.swiper-slide-active .part2-right li:nth-child(3) {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.4s;
}

.part2.swiper-slide-active .part2-right li:nth-child(3) .part2-li-yes {
    transition-delay: 2.9s;
}

.part2.swiper-slide-active .part2-right li:nth-child(4) {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.6s;
}

.part2.swiper-slide-active .part2-right li:nth-child(4) .part2-li-yes {
    transition-delay: 3.1s;
}

.part2.swiper-slide-active .part2-name {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 3s;
}


/* 第3部分 */

.part3 {
    position: relative;
    border-bottom: 8px solid #099219;
}

.part3 .wrap {
    align-items: center;
}

.part3-main {
    display: flex;
    justify-content: space-between;
    width: 1200px;
    margin: 0 auto;
}

.part3-left {
    width: 230px;
}

.part3-name {
    opacity: 0;
    transform: translate3d(-50%, 0, 0);
    transition: 1s;
}

.part3-name .ch {
    font: bold 30px/36px '微软雅黑';
    color: #fff;
}

.part3-name .en {
    padding: 10px 0 50px;
    font: bold 16px/30px '微软雅黑';
    color: #fff;
}

.part3-nav {
    border-top: 3px solid #fff;
    opacity: 0;
    transform: translate3d(-50%, 0, 0);
    transition: 1s;
}

.part3-nav ul li {
    border-bottom: 1px solid #fff;
}

.part3-nav ul li a {
    display: block;
    padding: 30px;
    color: #fff;
    background: url(../images/part3_li_nav.png) no-repeat 0 center/0 100%;
    transition: 0.6s;
}

.part3-nav ul li a p {
    font: 400 18px/30px '微软雅黑';
    background: url(../images/part3_nav_arrow.png) no-repeat right center;
}

.part3-nav ul li a:hover {
    background-size: 100% 100%;
}

.part3-right {
    width: 950px;
}

.part3-more {
    padding: 20px 0 48px;
    text-align: right;
    opacity: 0;
    transform: translate3d(50%, 0, 0);
    transition: 1s;
}

.part3-more a {
    padding-left: 30px;
    font: 400 16px/30px '微软雅黑';
    color: #fff;
    background: url(../images/part3_plus.png) no-repeat 0 center;
    transition: 0.6s;
}

.part3-more a:hover {
    letter-spacing: 10px;
}

.part3-right ul {
    display: flex;
    opacity: 0;
    transform: translate3d(50%, 0, 0);
    transition: 1s;
}

.part3-right ul li {
    padding: 0 0 0 20px;
}

.part3-right ul a {
    perspective: 1000px;
    display: block;
    position: relative;
    overflow: hidden;
    border: 1px solid #fff;
}

.part3-right ul a i {
    display: block;
    transition: 0.6s;
}

.part3-right ul i img {
    width: 100%;
}

.part3-right ul a p {
    width: 224px;
    margin: 0 auto;
    font: 400 18px/36px '微软雅黑';
    color: #fff;
    text-align: center;
    background: #049c16;
}

.pic-li-layer {
    position: absolute;
    z-index: 5;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(29, 0, 83, 0.7);
    opacity: 0;
    transform: translate3d(0, 50%, 0);
    transition: 0.6s;
}

.pic-li-logo {
    padding: 80px 0 50px;
}

.pic-li-name {
    font: 400 18px/20px '微软雅黑';
    color: #fff;
}

.pic-li-plus {
    padding: 30px 0 0;
    text-align: center;
}

.part3-right li a:hover i {
    transform: scale(0.8)
}

.part3-right li a:hover .pic-li-layer {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

/* 动画 */
.part3.swiper-slide-active .part3-name {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.2s;
}

.part3.swiper-slide-active .part3-nav {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.8s;
}

.part3.swiper-slide-active .part3-more {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.5s;
}

.part3.swiper-slide-active .part3-right ul {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.1s;
}


/* 第4部分 */
.part4 {
    position: relative;
    border-bottom: 8px solid #099219;
}

.part4-layer1 {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 1.2s;
}

.part4-layer1 img {
    width: 100%;
}

.part4-layer2 {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: 1.2s;
}

.part4-layer2 img {
    width: 100%;
}

.part4 .wrap {
    align-items: center;
}


.part4-main {
    width: 1200px;
    margin: 0 auto;
    padding: 0 90px;
}

.part4-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.part4-name {
    opacity: 0;
    transform: translate3d(-50%, 0, 0);
    transition: 1s;
}

.part4-name .ch {
    font: bold 48px/50px '微软雅黑';
    color: #132a88;
}

.part4-name .en {
    font: 400 14px/20px '微软雅黑';
    color: #000;
}

.part4-nav {
    opacity: 0;
    transform: translate3d(50%, 0, 0);
    transition: 1s;
}

.part4-nav ul {
    display: flex;

}

.part4-nav ul li {
    position: relative;
    width: 150px;
}

.part4-nav ul li:nth-child(1) {
    margin-right: 35px;
    background: #132a88;
}

.part4-nav ul li:nth-child(1)::before {
    content: '';
    position: absolute;
    z-index: -1;
    right: -30px;
    top: 0;
    width: 90px;
    height: 36px;
    background: #000000;
    transform: skew(-60deg, 0);
}

.part4-nav ul li:nth-child(2) {
    width: 165px;
    margin:0 15px;
    background: #000000;
     transform: skew(-60deg, 0);
}
.part4-nav ul li:nth-child(2) a{
    transform: skew(60deg, 0);
}


.part4-nav ul li:nth-child(3){
    margin-left: 35px;
    background: #000000;
}

.part4-nav ul li:nth-child(3)::before {
    content: '';
    position: absolute;
    z-index: -1;
    left: -30px;
    top: 0;
    width: 90px;
    height: 36px;
    background: #000000;
    transform: skew(-60deg, 0);
}


.part4-nav ul li a {
    display: block;
    font: 400 18px/36px '微软雅黑';
    color: #fff;
    text-align: center;
}


.part4-detail {
    height: 40px;
    margin: 20px 0 50px;
    overflow: hidden;
    font: 400 14px/20px '微软雅黑';
    color: #000;
    opacity: 0;
    transform: translate3d(0, 50%, 0);
    transition: 1s;
}

.part4-bottom {
    position: relative;
    padding: 0 50px;
    opacity: 0;
    transform: translate3d(0, 50%, 0);
    transition: 1s;
}

.part4-prev {
    position: absolute;
    z-index: 55;
    left: 0;
    top: 160px;
    cursor: pointer;
}

.part4-next {
    position: absolute;
    z-index: 55;
    right: 0;
    top: 160px;
    cursor: pointer;
}

.part4-bottom .swiper-slide {
    overflow: visible;
    transform-origin: center center;
}

.part4-bottom a {
    display: block;
    position: relative;
}

.part4-bottom a i {
    position: relative;
    z-index: 5;
    display: block;
    border: 6px solid #000;
}

.part4-bottom a i img {
    width: 100%;
}

.atals-slide {
    position: absolute;
    z-index: 1;
    right: -25px;
    top: 160px;
    width: 26px;
    padding: 15px 0;
    font: 400 16px/30px '微软雅黑';
    color: #fff;
    text-align: center;
    background: #049c16;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    opacity: 0;
    transition: 0.3s;
}

.atals-name {
    width: 360px;
    margin: 40px auto 0;
    padding: 0 40px;
    font: 400 18px/48px '微软雅黑';
    color: #000;
    text-align: center;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    opacity: 0;
    transform: translate3d(0, -100px, 0);
    transition: 0.6s 0.3s;
}

.atals-name p {
    padding: 0 30px 0 0;
    background: url(../images/part4_arrow.png) no-repeat right center;
}

.part4-bottom .swiper-slide-active a i {
    border-color: #fff;
}

.part4-bottom .swiper-slide-active a .atals-slide {
    opacity: 1;
}

.part4-bottom .swiper-slide-active a .atals-name {
    opacity: 1;
    transform: translate3d(0, 0, 0);
}

/* 动画 */
.part4.swiper-slide-active .part4-layer2 {
    transform: translate3d(-80%, 0, 0);
    transition-delay: 1.1s;
}

.part4.swiper-slide-active .part4-layer1 {
    transform: translate3d(20%, 0, 0);
    transition-delay: 1.1s;
}

.part4.swiper-slide-active .part4-name {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.8s;
}

.part4.swiper-slide-active .part4-nav {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.8s;
}

.part4.swiper-slide-active .part4-detail {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 2.6s;
}

.part4.swiper-slide-active .part4-bottom {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 3s;
}



/* 第5部分 */

.part5 {
    position: relative;
    border-bottom: 8px solid #132a88;
}

.part5 .wrap {
    align-items: center;
}

.part5-main {
    width: 1200px;
    margin: 0 auto;
    padding: 0 65px;
}

.part5-title {
    padding: 0 0 30px;
    color: #fff;
    text-align: center;
    opacity: 0;
    letter-spacing: 10px;
    transition: 1s;
}

.part5-title .ch {
    font: bold 48px/1 '微软雅黑';
}

.part5-title .en {
    padding: 10px 0 0;
    font: 400 14px/18px '微软雅黑';
}

.part5-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 20px;
    border-bottom: 1px solid #000;
    opacity: 0;
    transform: translate3d(0, 20%, 0);
    transition: 1s;
}

.part5-nav ul {
    display: flex;
}

.part5-nav ul li {
    position: relative;
    width: 150px;
    margin-right: 70px;
    background: #000000;
}

.part5-nav ul li::before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    width: 90px;
    height: 36px;
    background: #000;
    transform: skew(-60deg, 0);
}

.part5-nav ul li:nth-child(1)::before {
    right: -30px;
}

.part5-nav ul li:nth-child(2)::before {
    left: -30px;
}

.part5-nav ul li a {
    display: block;
    position: relative;
    font: 400 18px/36px '微软雅黑';
    color: #fff;
    text-align: center;
}

.part5-nav ul li:hover {
    background: #132a88;
}

.part5-nav ul li:hover::before {
    background: #132a88;
}

.part5-nav ul li:hover a::before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -10px;
    margin-left: -5px;
    border-top: 10px solid #132a88;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}

.part5-more {
    text-align: right;
}

.part5-more a {
    padding-left: 30px;
    font: 400 16px/30px '微软雅黑';
    color: #fff;
    background: url(../images/part3_plus.png) no-repeat 0 center;
    transition: 0.6s;
}

.part5-more a:hover {
    letter-spacing: 10px;
}

.part5-bottom {
    perspective: 1000px;
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
}

.part5-left {
    width: 520px;
    opacity: 0;
    transform: rotateY(120deg);
    transform-origin: 0 center;
    transition: 1s;
}

.part5-left a {
    display: block;
    padding-bottom: 33px;
    border-bottom: 1px solid #000;
    transition: 0.6s;
}

.new-li-img {
    position: relative;
}

.new-li-img i {
    display: block;
}

.new-li-img img {
    width: 100%;
}

.new-li-time {
    position: absolute;
    z-index: 10;
    left: 0;
    bottom: 0;
    width: 110px;
    font: 400 14px/36px '微软雅黑';
    color: #fff;
    text-align: center;
    background: #000000;
}

.new-li-title {
    display: flex;
    justify-content: space-between;
    margin: 15px 0;
    font: 400 24px/30px '微软雅黑';
    color: #132a88;
}

.new-li-title p {
    width: 410px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.new-li-title span {
    font-size: 14px;
}

.new-li-p {
    height: 60px;
    overflow: hidden;
    font: 400 16px/30px '微软雅黑';
    color: #000;
}

.part5-left a:hover {
    transform: translate3d(-20px, 0, 0);
}

.part5-right {
    width: 530px;
    opacity: 0;
    transform: rotateY(120deg);
    transform-origin: 0 center;
    transition: 1s;
}

.part5-right ul li {
    margin-bottom: 10px;
    border-bottom: 1px solid #000;
}

.part5-right ul a {
    display: block;
    padding: 0 0 20px;
    color: #000;
    transition: 0.6s;
}

.part5-li-time {
    width: 110px;
    font: 400 14px/36px '微软雅黑';
    color: #fff;
    text-align: center;
    background: #000000;
}

.part5-li-title {
    display: flex;
    justify-content: space-between;
    margin: 15px 0;
    font: 400 24px/30px '微软雅黑';
}

.part5-li-title p {
    width: 410px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.part5-li-title span {
    font-size: 14px;
}

.part5-li-p {
    height: 60px;
    overflow: hidden;
    font: 400 16px/30px '微软雅黑';
    color: #000;
}

.part5-right ul a:hover {
    transform: translate3d(20px, 0, 0);
}


/* 动画 */
.part5.swiper-slide-active .part5-title {
    opacity: 1;
    letter-spacing: 2px;
    transition-delay: 1.2s;
}

.part5.swiper-slide-active .part5-top {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.4s;
}

.part5.swiper-slide-active .part5-left {
    opacity: 1;
    transform: rotateY(0);
    transition-delay: 2s;
}

.part5.swiper-slide-active .part5-right {
    opacity: 1;
    transform: rotateY(0);
    transition-delay: 2s;
}

/* 第6部分 */
.part6 {
    position: relative;
    border-bottom: 8px solid #132a88;
}

.part6 .wrap {
    align-items: center;
}

.part6-main {
    width: 1200px;
    margin: 0 auto;
    padding: 0 75px;
}

.part6-box {
    perspective: 1000px;
    display: flex;
    justify-content: space-between;
}

.part6-left {
    position: relative;
    width: 564px;
    padding: 0 45px;
    opacity: 0;
    transform: rotateX(120deg);
    transform-origin: center 0;
    transition: 1s;
}

.part6-prev {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -37px;
}

.part6-next {
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -37px;
}

.part6-banner .swiper-slide img {
    width: 100%;
}

.part6-right {
    width: 440px;
    opacity: 0;
    transform: rotateX(120deg);
    transform-origin: center bottom;
    transition: 1s;
}

.part6-name {
    padding: 20px 0 50px;
    font: 400 36px/42px '微软雅黑';
    color: #000;
}

.part6-line {
    display: flex;
    padding: 0 0 20px;
}

.part6-line i {
    flex-shrink: 0;
    margin-right: 15px;
}

.part6-line p {
    position: relative;
    padding-top: 5px;
    font: 400 18px/30px '微软雅黑';
    color: #000;
}

.part6-line p span {
    position: absolute;
    z-index: -1;
    left: 0;
    top: 20px;
    font: 400 14px/24px '微软雅黑';
    color: #c9c9c9;
    text-transform: uppercase;
}

.part6-tech {
    display: flex;
    justify-content: space-between;
    margin-top: 100px;
    opacity: 0;
    transform: translate3d(0, 50%, 0);
    transition: 1s;
}

.part6-tech-left {
    width: 100px;
}

.part6-tech-page {
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
}

.part6-tech-page div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background: #393638;
    border: 3px solid #fff;
    cursor: pointer;
}

.part6-tech-page div:hover {
    background: #132a88;
}

.part6-tech-right {
    width: 924px;
}

.tech-banner a {
    display: block;
    padding: 12px 20px;
    color: #000;
    background: rgba(255, 255, 255, 0.7);
}

.part6-ask {
    padding: 5px 0 5px 40px;
    font: 400 16px/30px '微软雅黑';
    background: url(../images/part6_ask.png) no-repeat 0 center;
}

.part6-answer {
    height: 40px;
    overflow: hidden;
    padding: 0 0 0 40px;
    font: 400 14px/20px '微软雅黑';
    background: url(../images/part6_answer.png) no-repeat 0 0;
}

/* 动画 */
.part6.swiper-slide-active .part6-left {
    opacity: 1;
    transform: rotateX(0);
    transition-delay: 1.2s;
}

.part6.swiper-slide-active .part6-right {
    opacity: 1;
    transform: rotateX(0);
    transition-delay: 1.2s;
}

.part6.swiper-slide-active .part6-tech {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition-delay: 1.6s;
}

@media (max-width: 1480px) {

    .part2-main,
    .part3-main,
    .part4-main,
    .part5-main,
    .part6-main {
        transform: scale(0.8);
        transform-origin: center center;
    }

    footer {
        left: 30px;
        bottom: 10px;
    }

    .tel400 {
        right: 30px;
        bottom: 10px;
    }

    .part2-pao {
        right: -20%;
        bottom: 3%;
    }

    .part4-detail {
        margin: 10px 0 20px;
    }
}

@media (max-width: 1380px) {

    .part2-main,
    .part3-main,
    .part4-main,
    .part5-main,
    .part6-main {
        transform: scale(0.75);
    }
}